Bug 670263 - [abrt] imsettings-1.0.0-1.fc15: Process /usr/libexec/imsettings-daemon was killed by signal 6 (SIGABRT)
[abrt] imsettings-1.0.0-1.fc15: Process /usr/libexec/imsettings-daemon was ki...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: imsettings (Show other bugs)
rawhide
x86_64 Unspecified
low Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Fedora Extras Quality Assurance
abrt_hash:a2e20f3777773ebcf2eb56b5ae2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-17 12:41 EST by A S Alam
Modified: 2013-07-02 21:07 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-01-30 23:46:17 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (13.20 KB, text/plain)
2011-01-17 12:41 EST, A S Alam
no flags Details

  None (edit)
Description A S Alam 2011-01-17 12:41:33 EST
abrt version: 1.1.14
architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/imsettings-daemon
component: imsettings
executable: /usr/libexec/imsettings-daemon
kernel: 2.6.37-2.fc15.x86_64
package: imsettings-1.0.0-1.fc15
reason: Process /usr/libexec/imsettings-daemon was killed by signal 6 (SIGABRT)
release: Fedora release 15 (Rawhide)
time: 1295266195
uid: 500

How to reproduce
-----
1. login to KDE session after logout from Gnome session (where scim was im)
2.
3.
Comment 1 A S Alam 2011-01-17 12:41:36 EST
Created attachment 473900 [details]
File: backtrace
Comment 2 Marcin 2011-01-28 07:00:11 EST
Package: imsettings-1.0.0-1.fc15
Architecture: x86_64
OS Release: Fedora release 15 (Rawhide)


How to reproduce
-----
1.try to upgrade fedora 14 to rawhide
2.
3.
Comment 3 Akira TAGOH 2011-01-30 23:46:17 EST
fixed in imsettings-1.0.1-1.fc15

Note You need to log in before you can comment on or make changes to this bug.